Index: branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-BG_BABEL.fcm
===================================================================
--- branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-BG_BABEL.fcm	(revision 3199)
+++ branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-BG_BABEL.fcm	(revision 3199)
@@ -0,0 +1,29 @@
+# babel IBM BlueGene/P at french IDRIS, http://www.idris.fr/su/Scalaire/babel
+# NCDF_INC    netcdf include file
+# NCDF_LIB    netcdf library
+# FC          Fortran compiler command
+# FCFLAGS     Fortran compiler flags
+# FFLAGS      Fortran 77 compiler flags
+# LD          linker
+# LDFLAGS     linker flags, e.g. -L<lib dir> if you have libraries in a
+# FPPFLAGS    pre-processing flags
+# AR          assembler
+# ARFLAGS     assembler flags
+# MK          make  
+# USER_INC    additional include files for the compiler,  e.g. -I<include dir> 
+# USER_LIB    additional libraries to pass to the linker, e.g. -l<library>
+
+
+%NCDF_INC            -I/bglocal/prod/tools_ibm/netcdf-3.6.1/includ
+%NCDF_LIB            -L/bglocal/prod/tools_ibm/netcdf-3.6.1/lib -lnetcdf
+%FC                  mpxlf90_r
+%FCFLAGS             -qfree=f90 -O3 -qrealsize=8 -qextname -qsource -q64 -qlargepage -qmaxmem=-1 -qsource
+%FFLAGS              -qfixed -O3 -qrealsize=8 -qextname -qsource -q64 -qlargepage -qmaxmem=-1 -qsource
+%LD                  mpxlf90_r
+%LDFLAGS    
+%FPPFLAGS            -P -C
+%AR                  ar  
+%ARFLAGS             rs
+%MK                  gmake 
+%USER_INC            %NCDF_INC
+%USER_LIB            %NCDF_LIB 
Index: branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-IA64_PLATINE.fcm
===================================================================
--- branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-IA64_PLATINE.fcm	(revision 3199)
+++ branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-IA64_PLATINE.fcm	(revision 3199)
@@ -0,0 +1,29 @@
+# platine BULL cluster at french CCRT, http://www-ccrt.cea.fr/fr/moyen_de_calcul/platine.htm
+# NCDF_INC    netcdf include file
+# NCDF_LIB    netcdf library
+# FC          Fortran compiler command
+# FCFLAGS     Fortran compiler flags
+# FFLAGS      Fortran 77 compiler flags
+# LD          linker
+# LDFLAGS     linker flags, e.g. -L<lib dir> if you have libraries in a
+# FPPFLAGS    pre-processing flags
+# AR          assembler
+# ARFLAGS     assembler flags
+# MK          make
+# USER_INC    additional include files for the compiler,  e.g. -I<include dir>
+# USER_LIB    additional libraries to pass to the linker, e.g. -l<library>
+
+
+%NCDF_INC        -I/usr/include 
+%NCDF_LIB        -L usr/lib -lnetcdf -lnetcdff
+%FC              mpif90
+%FCFLAGS         -i4 -r8 -automatic -align all -I/opt/mpi/current/include
+%FFLAGS          %FCFLAGS
+%LD              mpif90
+%LDFLAGS
+%FPPFLAGS        -P -C -traditional
+%AR              ar
+%ARFLAGS         rs
+%MK              gmake
+%USER_INC        %NCDF_INC
+%USER_LIB        %NCDF_LIB
Index: branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-PW6MONO_VARGAS.fcm
===================================================================
--- branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-PW6MONO_VARGAS.fcm	(revision 3199)
+++ branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-PW6MONO_VARGAS.fcm	(revision 3199)
@@ -0,0 +1,29 @@
+# vargas IBM POWER6 (monoprocessor for tools) at french IDRIS, http://www.idris.fr/su/Scalaire/vargas/hw-vargas.html
+# NCDF_INC    netcdf include file
+# NCDF_LIB    netcdf library
+# FC          Fortran compiler command
+# FCFLAGS     Fortran compiler flags
+# FFLAGS      Fortran 77 compiler flags
+# LD          linker
+# LDFLAGS     linker flags, e.g. -L<lib dir> if you have libraries in a
+# FPPFLAGS    pre-processing flags
+# AR          assembler
+# ARFLAGS     assembler flags
+# MK          make  
+# USER_INC    additional include files for the compiler,  e.g. -I<include dir> 
+# USER_LIB    additional libraries to pass to the linker, e.g. -l<library>
+
+
+%NCDF_INC            -I/usr/local/pub/NetCDF/3.6.2/include
+%NCDF_LIB            -L /usr/local/pub/NetCDF/3.6.2/lib -lnetcdf
+%FC                  xlf90_r
+%FCFLAGS             -qfree=f90 -O3 -qrealsize=8 -qextname -qsource -q64 -qlargepage -qmaxmem=-1 -qsource
+%FFLAGS              -qfixed -O3 -qrealsize=8 -qextname -qsource -q64 -qlargepage -qmaxmem=-1 -qsource
+%LD                  xlf90_r
+%LDFLAGS    
+%FPPFLAGS            -P -C
+%AR                  ar  
+%ARFLAGS             rs
+%MK                  gmake 
+%USER_INC            %NCDF_INC
+%USER_LIB            %NCDF_LIB 
Index: branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-PW6_VARGAS.fcm
===================================================================
--- branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-PW6_VARGAS.fcm	(revision 3199)
+++ branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-PW6_VARGAS.fcm	(revision 3199)
@@ -0,0 +1,29 @@
+# vargas IBM POWER6 at french IDRIS, http://www.idris.fr/su/Scalaire/vargas/hw-vargas.html
+# NCDF_INC    netcdf include file
+# NCDF_LIB    netcdf library
+# FC          Fortran compiler command
+# FCFLAGS     Fortran compiler flags
+# FFLAGS      Fortran 77 compiler flags
+# LD          linker
+# LDFLAGS     linker flags, e.g. -L<lib dir> if you have libraries in a
+# FPPFLAGS    pre-processing flags
+# AR          assembler
+# ARFLAGS     assembler flags
+# MK          make  
+# USER_INC    additional include files for the compiler,  e.g. -I<include dir> 
+# USER_LIB    additional libraries to pass to the linker, e.g. -l<library>
+
+
+%NCDF_INC            -I/usr/local/pub/NetCDF/3.6.2/include
+%NCDF_LIB            -L /usr/local/pub/NetCDF/3.6.2/lib -lnetcdf
+%FC                  mpxlf90_r
+%FCFLAGS             -qfree=f90 -O3 -qrealsize=8 -qextname -qsource -q64 -qlargepage -qmaxmem=-1 -qsource
+%FFLAGS              -qfixed -O3 -qrealsize=8 -qextname -qsource -q64 -qlargepage -qmaxmem=-1 -qsource
+%LD                  mpxlf90_r
+%LDFLAGS    
+%FPPFLAGS            -P -C
+%AR                  ar  
+%ARFLAGS             rs
+%MK                  gmake 
+%USER_INC            %NCDF_INC
+%USER_LIB            %NCDF_LIB 
Index: branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-SX8_BRODIE.fcm
===================================================================
--- branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-SX8_BRODIE.fcm	(revision 3199)
+++ branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-SX8_BRODIE.fcm	(revision 3199)
@@ -0,0 +1,29 @@
+# brodie NEC SX-8 at french IDRIS, http://www.idris.fr/su/Vectoriel/brodie/hw-brodie.html
+# NCDF_INC    netcdf include file
+# NCDF_LIB    netcdf library
+# FC          Fortran compiler command
+# FCFLAGS     Fortran compiler flags
+# FFLAGS      Fortran 77 compiler flags
+# LD          linker
+# LDFLAGS     linker flags, e.g. -L<lib dir> if you have libraries in a
+# FPPFLAGS    pre-processing flags
+# AR          assembler
+# ARFLAGS     assembler flags
+# MK          make
+# USER_INC    additional include files for the compiler,  e.g. -I<include dir>
+# USER_LIB    additional libraries to pass to the linker, e.g. -l<library>
+
+
+%NCDF_INC           -I/SXlocal/pub/netCDF/netCDF-3.6.1/include
+%NCDF_LIB           -L/SXlocal/pub/netCDF/netCDF-3.6.1/lib -lnetcdf
+%FC                 sxmpif90
+%FCFLAGS            -f2003 nocbind -dW -Wf,"-A idbl4",-ptr byte -sx8 -C vopt -Wf"-init stack=nan" -Wl"-f nan" -Wf"-P nh -O overlap" -Wf,-pvctl noassume loopcnt=10000  -Wf"-init heap=zero" -R2
+%FFLAGS             %FCFLAGS
+%LD                 sxmpif90
+%LDFLAGS
+%FPPFLAGS           -P -C -traditional
+%AR                 sxar
+%ARFLAGS            rs 
+%MK                 sxgmake
+%USER_INC           %NCDF_INC
+%USER_LIB           %NCDF_LIB 
Index: branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-SX8_MERCURE.fcm
===================================================================
--- branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-SX8_MERCURE.fcm	(revision 3199)
+++ branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-SX8_MERCURE.fcm	(revision 3199)
@@ -0,0 +1,30 @@
+# mercure NEC SX-8 at french CCRT, http://www-ccrt.cea.fr/fr/moyen_de_calcul/mercure.htm
+# NCDF_INC    netcdf include file
+# NCDF_LIB    netcdf library
+# FC          Fortran compiler command
+# FCFLAGS     Fortran compiler flags
+# FFLAGS      Fortran 77 compiler flags
+# LD          linker
+# LDFLAGS     linker flags, e.g. -L<lib dir> if you have libraries in a
+# FPPFLAGS    pre-processing flags
+# AR          assembler
+# ARFLAGS     assembler flags
+# MK          make
+# USER_INC    additional include files for the compiler,  e.g. -I<include dir>
+# USER_LIB    additional libraries to pass to the linker, e.g. -l<library>
+
+
+%NCDF_INC        -I/ccc/applications/sx8/netcdf-3.6.1/include
+%NCDF_LIB        -L/ccc/applications/sx8/netcdf-3.6.1/lib -lnetcdf
+%FC              sxmpif90
+%FCFLAGS         -f2003 nocbind -size_t64 -dW -Wf,"-A idbl4", -sx8 -C vopt -P stack -Wf"-init stack=nan" -Wl"-f nan" -Wf"-P nh -O overlap" -Wf"-P nh" -Wf,-pvctl noassume loopcnt=10000 shape=10000000 -Wf"-init heap=zero" -R2
+%FFLAGS          %FCFLAGS
+%LD              sxmpif90
+%LDFLAGS         -size_t64
+%FPPFLAGS        -P -C -traditional
+%AR              sxar
+%ARFLAGS         rs
+%MK              sxgmake
+%USER_INC        %NCDF_INC
+%USER_LIB        %NCDF_LIB
+
Index: branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-SX9_ES2.fcm
===================================================================
--- branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-SX9_ES2.fcm	(revision 3199)
+++ branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-SX9_ES2.fcm	(revision 3199)
@@ -0,0 +1,30 @@
+# Earth Simulator 2, NEC SX-9, http://www.jamstec.go.jp/esc/index.en.html
+# NCDF_INC    netcdf include file
+# NCDF_LIB    netcdf library
+# FC          Fortran compiler command
+# FCFLAGS     Fortran compiler flags
+# FFLAGS      Fortran 77 compiler flags
+# LD          linker
+# LDFLAGS     linker flags, e.g. -L<lib dir> if you have libraries in a
+# FPPFLAGS    pre-processing flags
+# AR          assembler
+# ARFLAGS     assembler flags
+# MK          make
+# USER_INC    additional include files for the compiler,  e.g. -I<include dir>
+# USER_LIB    additional libraries to pass to the linker, e.g. -l<library>
+
+
+%NCDF_INC        -I/SX/usr/include
+%NCDF_LIB        -L/SX/usr/lib -lnetcdf
+%FC              sxmpif90
+%FCFLAGS         -f2003 nocbind -P stack -dW -Wf,-pvctl res=whole,-A idbl4,-ptr byte -EP -R5 -float0 -size_t64 -dw -Wf,"-pvctl loopcnt=999999 fullmsg noassume"  -Wf"-init heap=zero" -R2
+%FFLAGS          %FCFLAGS
+%LD              sxmpif90
+%LDFLAGS
+%FPPFLAGS        -P -C -traditional
+%AR              sxar
+%ARFLAGS         rs
+%MK              gmake
+%USER_INC        %NCDF_INC
+%USER_LIB        %NCDF_LIB
+
Index: branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-SX9_MERCURE.fcm
===================================================================
--- branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-SX9_MERCURE.fcm	(revision 3199)
+++ branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-SX9_MERCURE.fcm	(revision 3199)
@@ -0,0 +1,30 @@
+# mercure NEC SX-9 at french CCRT, http://www-ccrt.cea.fr/fr/moyen_de_calcul/mercure.htm
+# NCDF_INC    netcdf include file
+# NCDF_LIB    netcdf library
+# FC          Fortran compiler command
+# FCFLAGS     Fortran compiler flags
+# FFLAGS      Fortran 77 compiler flags
+# LD          linker
+# LDFLAGS     linker flags, e.g. -L<lib dir> if you have libraries in a
+# FPPFLAGS    pre-processing flags
+# AR          assembler
+# ARFLAGS     assembler flags
+# MK          make
+# USER_INC    additional include files for the compiler,  e.g. -I<include dir>
+# USER_LIB    additional libraries to pass to the linker, e.g. -l<library>
+
+
+%NCDF_INC        -I/usr/local/SX8/soft/netcdf/include
+%NCDF_LIB        -L/usr/local/SX8/soft/netcdf/lib -lnetcdf
+%FC              sxmpif90
+%FCFLAGS         -f2003 nocbind -P stack -dW -Wf,-pvctl res=whole,-A idbl4,-ptr byte -EP -R5 -float0 -size_t64 -dw -Wf,"-pvctl loopcnt=999999 fullmsg noassume"  -Wf"-init heap=zero" -R2
+%FFLAGS          %FCFLAGS
+%LD              sxmpif90
+%LDFLAGS
+%FPPFLAGS        -P -C -traditional
+%AR              sxar
+%ARFLAGS         rs
+%MK              gmake
+%USER_INC        %NCDF_INC
+%USER_LIB        %NCDF_LIB
+
Index: branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-TX7_ULAM.fcm
===================================================================
--- branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-TX7_ULAM.fcm	(revision 3199)
+++ branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-TX7_ULAM.fcm	(revision 3199)
@@ -0,0 +1,29 @@
+# ulam IBM X3950 M2 at french IDRIS, http://www.idris.fr/su/Scalaire/ulam/hw-ulam.html
+# NCDF_INC    netcdf include file
+# NCDF_LIB    netcdf library
+# FC          Fortran compiler command
+# FCFLAGS     Fortran compiler flags
+# FFLAGS      Fortran 77 compiler flags
+# LD          linker
+# LDFLAGS     linker flags, e.g. -L<lib dir> if you have libraries in a
+# FPPFLAGS    pre-processing flags
+# AR          assembler
+# ARFLAGS     assembler flags
+# MK          make  
+# USER_INC    additional include files for the compiler,  e.g. -I<include dir> 
+# USER_LIB    additional libraries to pass to the linker, e.g. -l<library>
+
+
+%NCDF_INC            -I/TXlocal/pub/netcdf/netcdf-3.6.2/include
+%NCDF_LIB            -L/TXlocal/pub/netcdf/netcdf-3.6.2/lib -lnetcdf
+%FC                  gfortran
+%FCFLAGS             -fdefault-real-8
+%FFLAGS              %FCFLAGS 
+%LD                  gfortran
+%LDFLAGS    
+%FPPFLAGS            -P -C
+%AR                  ar  
+%ARFLAGS             -r
+%MK                  gmake 
+%USER_INC            %NCDF_INC
+%USER_LIB            %NCDF_LIB 
Index: branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-X64_TITANE.fcm
===================================================================
--- branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-X64_TITANE.fcm	(revision 3199)
+++ branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-X64_TITANE.fcm	(revision 3199)
@@ -0,0 +1,28 @@
+# titane BULL at french CCRT, http://www-ccrt.cea.fr/fr/moyen_de_calcul/titane.htm
+# NCDF_INC    netcdf include file
+# NCDF_LIB    netcdf library
+# FC          Fortran compiler command
+# FCFLAGS     Fortran compiler flags
+# FFLAGS      Fortran 77 compiler flags
+# LD          linker
+# LDFLAGS     linker flags, e.g. -L<lib dir> if you have libraries in a
+# FPPFLAGS    pre-processing flags
+# AR          assembler
+# ARFLAGS     assembler flags
+# MK          make
+# USER_INC    additional include files for the compiler,  e.g. -I<include dir>
+# USER_LIB    additional libraries to pass to the linker, e.g. -l<library>
+
+%NCDF_INC            -I$(NETCDF_INC_DIR)
+%NCDF_LIB            -L$(NETCDF_LIB_DIR) -lnetcdff -lnetcdf
+%FC                  mpif90 -c -cpp
+%FCFLAGS             -i4 -r8 -DCPP_PARA -O3 -automatic -align all
+%FFLAGS              %FCFLAGS
+%LD                  mpif90
+%LDFLAGS
+%FPPFLAGS            -P -C -traditional
+%AR                  ar
+%ARFLAGS             rs
+%MK                  gmake
+%USER_INC            %NCDF_INC
+%USER_LIB            %NCDF_LIB
Index: branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-X86_CESIUM.fcm
===================================================================
--- branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-X86_CESIUM.fcm	(revision 3199)
+++ branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/CNRS/arch-X86_CESIUM.fcm	(revision 3199)
@@ -0,0 +1,29 @@
+# cesium pre/post processing HP at french CCRT, http://www-ccrt.cea.fr/fr/moyen_de_calcul/cesium.htm
+# NCDF_INC    netcdf include file
+# NCDF_LIB    netcdf library
+# FC          Fortran compiler command
+# FCFLAGS     Fortran compiler flags
+# FFLAGS      Fortran 77 compiler flags
+# LD          linker
+# LDFLAGS     linker flags, e.g. -L<lib dir> if you have libraries in a
+# FPPFLAGS    pre-processing flags
+# AR          assembler
+# ARFLAGS     assembler flags
+# MK          make
+# USER_INC    additional include files for the compiler,  e.g. -I<include dir>
+# USER_LIB    additional libraries to pass to the linker, e.g. -l<library>
+
+
+%NCDF_INC            -I/applications/netcdf-3.6.3/include
+%NCDF_LIB            -L/applications/netcdf-3.6.3/lib -lnetcdff -lnetcdf
+%FC                  ifort
+%FCFLAGS             -i4 -r8 
+%FFLAGS              %FCFLAGS
+%LD                  ifort
+%LDFLAGS              -Vaxlib 
+%FPPFLAGS            -P -C -traditional
+%AR                  ar
+%ARFLAGS             rs
+%MK                  gmake
+%USER_INC            %NCDF_INC
+%USER_LIB            %NCDF_LIB 
Index: branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/arch-BG_BABEL.fcm
===================================================================
--- branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/arch-BG_BABEL.fcm	(revision 3198)
+++ 	(revision )
@@ -1,29 +1,0 @@
-# babel IBM BlueGene/P at french IDRIS, http://www.idris.fr/su/Scalaire/babel
-# NCDF_INC    netcdf include file
-# NCDF_LIB    netcdf library
-# FC          Fortran compiler command
-# FCFLAGS     Fortran compiler flags
-# FFLAGS      Fortran 77 compiler flags
-# LD          linker
-# LDFLAGS     linker flags, e.g. -L<lib dir> if you have libraries in a
-# FPPFLAGS    pre-processing flags
-# AR          assembler
-# ARFLAGS     assembler flags
-# MK          make  
-# USER_INC    additional include files for the compiler,  e.g. -I<include dir> 
-# USER_LIB    additional libraries to pass to the linker, e.g. -l<library>
-
-
-%NCDF_INC            -I/bglocal/prod/tools_ibm/netcdf-3.6.1/includ
-%NCDF_LIB            -L/bglocal/prod/tools_ibm/netcdf-3.6.1/lib -lnetcdf
-%FC                  mpxlf90_r
-%FCFLAGS             -qfree=f90 -O3 -qrealsize=8 -qextname -qsource -q64 -qlargepage -qmaxmem=-1 -qsource
-%FFLAGS              -qfixed -O3 -qrealsize=8 -qextname -qsource -q64 -qlargepage -qmaxmem=-1 -qsource
-%LD                  mpxlf90_r
-%LDFLAGS    
-%FPPFLAGS            -P -C
-%AR                  ar  
-%ARFLAGS             rs
-%MK                  gmake 
-%USER_INC            %NCDF_INC
-%USER_LIB            %NCDF_LIB 
Index: branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/arch-IA64_PLATINE.fcm
===================================================================
--- branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/arch-IA64_PLATINE.fcm	(revision 3198)
+++ 	(revision )
@@ -1,29 +1,0 @@
-# platine BULL cluster at french CCRT, http://www-ccrt.cea.fr/fr/moyen_de_calcul/platine.htm
-# NCDF_INC    netcdf include file
-# NCDF_LIB    netcdf library
-# FC          Fortran compiler command
-# FCFLAGS     Fortran compiler flags
-# FFLAGS      Fortran 77 compiler flags
-# LD          linker
-# LDFLAGS     linker flags, e.g. -L<lib dir> if you have libraries in a
-# FPPFLAGS    pre-processing flags
-# AR          assembler
-# ARFLAGS     assembler flags
-# MK          make
-# USER_INC    additional include files for the compiler,  e.g. -I<include dir>
-# USER_LIB    additional libraries to pass to the linker, e.g. -l<library>
-
-
-%NCDF_INC        -I/usr/include 
-%NCDF_LIB        -L usr/lib -lnetcdf -lnetcdff
-%FC              mpif90
-%FCFLAGS         -i4 -r8 -automatic -align all -I/opt/mpi/current/include
-%FFLAGS          %FCFLAGS
-%LD              mpif90
-%LDFLAGS
-%FPPFLAGS        -P -C -traditional
-%AR              ar
-%ARFLAGS         rs
-%MK              gmake
-%USER_INC        %NCDF_INC
-%USER_LIB        %NCDF_LIB
Index: branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/arch-PW6MONO_VARGAS.fcm
===================================================================
--- branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/arch-PW6MONO_VARGAS.fcm	(revision 3198)
+++ 	(revision )
@@ -1,29 +1,0 @@
-# vargas IBM POWER6 (monoprocessor for tools) at french IDRIS, http://www.idris.fr/su/Scalaire/vargas/hw-vargas.html
-# NCDF_INC    netcdf include file
-# NCDF_LIB    netcdf library
-# FC          Fortran compiler command
-# FCFLAGS     Fortran compiler flags
-# FFLAGS      Fortran 77 compiler flags
-# LD          linker
-# LDFLAGS     linker flags, e.g. -L<lib dir> if you have libraries in a
-# FPPFLAGS    pre-processing flags
-# AR          assembler
-# ARFLAGS     assembler flags
-# MK          make  
-# USER_INC    additional include files for the compiler,  e.g. -I<include dir> 
-# USER_LIB    additional libraries to pass to the linker, e.g. -l<library>
-
-
-%NCDF_INC            -I/usr/local/pub/NetCDF/3.6.2/include
-%NCDF_LIB            -L /usr/local/pub/NetCDF/3.6.2/lib -lnetcdf
-%FC                  xlf90_r
-%FCFLAGS             -qfree=f90 -O3 -qrealsize=8 -qextname -qsource -q64 -qlargepage -qmaxmem=-1 -qsource
-%FFLAGS              -qfixed -O3 -qrealsize=8 -qextname -qsource -q64 -qlargepage -qmaxmem=-1 -qsource
-%LD                  xlf90_r
-%LDFLAGS    
-%FPPFLAGS            -P -C
-%AR                  ar  
-%ARFLAGS             rs
-%MK                  gmake 
-%USER_INC            %NCDF_INC
-%USER_LIB            %NCDF_LIB 
Index: branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/arch-PW6_VARGAS.fcm
===================================================================
--- branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/arch-PW6_VARGAS.fcm	(revision 3198)
+++ 	(revision )
@@ -1,29 +1,0 @@
-# vargas IBM POWER6 at french IDRIS, http://www.idris.fr/su/Scalaire/vargas/hw-vargas.html
-# NCDF_INC    netcdf include file
-# NCDF_LIB    netcdf library
-# FC          Fortran compiler command
-# FCFLAGS     Fortran compiler flags
-# FFLAGS      Fortran 77 compiler flags
-# LD          linker
-# LDFLAGS     linker flags, e.g. -L<lib dir> if you have libraries in a
-# FPPFLAGS    pre-processing flags
-# AR          assembler
-# ARFLAGS     assembler flags
-# MK          make  
-# USER_INC    additional include files for the compiler,  e.g. -I<include dir> 
-# USER_LIB    additional libraries to pass to the linker, e.g. -l<library>
-
-
-%NCDF_INC            -I/usr/local/pub/NetCDF/3.6.2/include
-%NCDF_LIB            -L /usr/local/pub/NetCDF/3.6.2/lib -lnetcdf
-%FC                  mpxlf90_r
-%FCFLAGS             -qfree=f90 -O3 -qrealsize=8 -qextname -qsource -q64 -qlargepage -qmaxmem=-1 -qsource
-%FFLAGS              -qfixed -O3 -qrealsize=8 -qextname -qsource -q64 -qlargepage -qmaxmem=-1 -qsource
-%LD                  mpxlf90_r
-%LDFLAGS    
-%FPPFLAGS            -P -C
-%AR                  ar  
-%ARFLAGS             rs
-%MK                  gmake 
-%USER_INC            %NCDF_INC
-%USER_LIB            %NCDF_LIB 
Index: branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/arch-SX8_BRODIE.fcm
===================================================================
--- branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/arch-SX8_BRODIE.fcm	(revision 3198)
+++ 	(revision )
@@ -1,29 +1,0 @@
-# brodie NEC SX-8 at french IDRIS, http://www.idris.fr/su/Vectoriel/brodie/hw-brodie.html
-# NCDF_INC    netcdf include file
-# NCDF_LIB    netcdf library
-# FC          Fortran compiler command
-# FCFLAGS     Fortran compiler flags
-# FFLAGS      Fortran 77 compiler flags
-# LD          linker
-# LDFLAGS     linker flags, e.g. -L<lib dir> if you have libraries in a
-# FPPFLAGS    pre-processing flags
-# AR          assembler
-# ARFLAGS     assembler flags
-# MK          make
-# USER_INC    additional include files for the compiler,  e.g. -I<include dir>
-# USER_LIB    additional libraries to pass to the linker, e.g. -l<library>
-
-
-%NCDF_INC           -I/SXlocal/pub/netCDF/netCDF-3.6.1/include
-%NCDF_LIB           -L/SXlocal/pub/netCDF/netCDF-3.6.1/lib -lnetcdf
-%FC                 sxmpif90
-%FCFLAGS            -f2003 nocbind -dW -Wf,"-A idbl4",-ptr byte -sx8 -C vopt -Wf"-init stack=nan" -Wl"-f nan" -Wf"-P nh -O overlap" -Wf,-pvctl noassume loopcnt=10000  -Wf"-init heap=zero" -R2
-%FFLAGS             %FCFLAGS
-%LD                 sxmpif90
-%LDFLAGS
-%FPPFLAGS           -P -C -traditional
-%AR                 sxar
-%ARFLAGS            rs 
-%MK                 sxgmake
-%USER_INC           %NCDF_INC
-%USER_LIB           %NCDF_LIB 
Index: branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/arch-SX8_MERCURE.fcm
===================================================================
--- branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/arch-SX8_MERCURE.fcm	(revision 3198)
+++ 	(revision )
@@ -1,30 +1,0 @@
-# mercure NEC SX-8 at french CCRT, http://www-ccrt.cea.fr/fr/moyen_de_calcul/mercure.htm
-# NCDF_INC    netcdf include file
-# NCDF_LIB    netcdf library
-# FC          Fortran compiler command
-# FCFLAGS     Fortran compiler flags
-# FFLAGS      Fortran 77 compiler flags
-# LD          linker
-# LDFLAGS     linker flags, e.g. -L<lib dir> if you have libraries in a
-# FPPFLAGS    pre-processing flags
-# AR          assembler
-# ARFLAGS     assembler flags
-# MK          make
-# USER_INC    additional include files for the compiler,  e.g. -I<include dir>
-# USER_LIB    additional libraries to pass to the linker, e.g. -l<library>
-
-
-%NCDF_INC        -I/ccc/applications/sx8/netcdf-3.6.1/include
-%NCDF_LIB        -L/ccc/applications/sx8/netcdf-3.6.1/lib -lnetcdf
-%FC              sxmpif90
-%FCFLAGS         -f2003 nocbind -size_t64 -dW -Wf,"-A idbl4", -sx8 -C vopt -P stack -Wf"-init stack=nan" -Wl"-f nan" -Wf"-P nh -O overlap" -Wf"-P nh" -Wf,-pvctl noassume loopcnt=10000 shape=10000000 -Wf"-init heap=zero" -R2
-%FFLAGS          %FCFLAGS
-%LD              sxmpif90
-%LDFLAGS         -size_t64
-%FPPFLAGS        -P -C -traditional
-%AR              sxar
-%ARFLAGS         rs
-%MK              sxgmake
-%USER_INC        %NCDF_INC
-%USER_LIB        %NCDF_LIB
-
Index: branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/arch-SX9_ES2.fcm
===================================================================
--- branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/arch-SX9_ES2.fcm	(revision 3198)
+++ 	(revision )
@@ -1,30 +1,0 @@
-# Earth Simulator 2, NEC SX-9, http://www.jamstec.go.jp/esc/index.en.html
-# NCDF_INC    netcdf include file
-# NCDF_LIB    netcdf library
-# FC          Fortran compiler command
-# FCFLAGS     Fortran compiler flags
-# FFLAGS      Fortran 77 compiler flags
-# LD          linker
-# LDFLAGS     linker flags, e.g. -L<lib dir> if you have libraries in a
-# FPPFLAGS    pre-processing flags
-# AR          assembler
-# ARFLAGS     assembler flags
-# MK          make
-# USER_INC    additional include files for the compiler,  e.g. -I<include dir>
-# USER_LIB    additional libraries to pass to the linker, e.g. -l<library>
-
-
-%NCDF_INC        -I/SX/usr/include
-%NCDF_LIB        -L/SX/usr/lib -lnetcdf
-%FC              sxmpif90
-%FCFLAGS         -f2003 nocbind -P stack -dW -Wf,-pvctl res=whole,-A idbl4,-ptr byte -EP -R5 -float0 -size_t64 -dw -Wf,"-pvctl loopcnt=999999 fullmsg noassume"  -Wf"-init heap=zero" -R2
-%FFLAGS          %FCFLAGS
-%LD              sxmpif90
-%LDFLAGS
-%FPPFLAGS        -P -C -traditional
-%AR              sxar
-%ARFLAGS         rs
-%MK              gmake
-%USER_INC        %NCDF_INC
-%USER_LIB        %NCDF_LIB
-
Index: branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/arch-SX9_MERCURE.fcm
===================================================================
--- branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/arch-SX9_MERCURE.fcm	(revision 3198)
+++ 	(revision )
@@ -1,30 +1,0 @@
-# mercure NEC SX-9 at french CCRT, http://www-ccrt.cea.fr/fr/moyen_de_calcul/mercure.htm
-# NCDF_INC    netcdf include file
-# NCDF_LIB    netcdf library
-# FC          Fortran compiler command
-# FCFLAGS     Fortran compiler flags
-# FFLAGS      Fortran 77 compiler flags
-# LD          linker
-# LDFLAGS     linker flags, e.g. -L<lib dir> if you have libraries in a
-# FPPFLAGS    pre-processing flags
-# AR          assembler
-# ARFLAGS     assembler flags
-# MK          make
-# USER_INC    additional include files for the compiler,  e.g. -I<include dir>
-# USER_LIB    additional libraries to pass to the linker, e.g. -l<library>
-
-
-%NCDF_INC        -I/usr/local/SX8/soft/netcdf/include
-%NCDF_LIB        -L/usr/local/SX8/soft/netcdf/lib -lnetcdf
-%FC              sxmpif90
-%FCFLAGS         -f2003 nocbind -P stack -dW -Wf,-pvctl res=whole,-A idbl4,-ptr byte -EP -R5 -float0 -size_t64 -dw -Wf,"-pvctl loopcnt=999999 fullmsg noassume"  -Wf"-init heap=zero" -R2
-%FFLAGS          %FCFLAGS
-%LD              sxmpif90
-%LDFLAGS
-%FPPFLAGS        -P -C -traditional
-%AR              sxar
-%ARFLAGS         rs
-%MK              gmake
-%USER_INC        %NCDF_INC
-%USER_LIB        %NCDF_LIB
-
Index: branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/arch-TX7_ULAM.fcm
===================================================================
--- branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/arch-TX7_ULAM.fcm	(revision 3198)
+++ 	(revision )
@@ -1,29 +1,0 @@
-# ulam IBM X3950 M2 at french IDRIS, http://www.idris.fr/su/Scalaire/ulam/hw-ulam.html
-# NCDF_INC    netcdf include file
-# NCDF_LIB    netcdf library
-# FC          Fortran compiler command
-# FCFLAGS     Fortran compiler flags
-# FFLAGS      Fortran 77 compiler flags
-# LD          linker
-# LDFLAGS     linker flags, e.g. -L<lib dir> if you have libraries in a
-# FPPFLAGS    pre-processing flags
-# AR          assembler
-# ARFLAGS     assembler flags
-# MK          make  
-# USER_INC    additional include files for the compiler,  e.g. -I<include dir> 
-# USER_LIB    additional libraries to pass to the linker, e.g. -l<library>
-
-
-%NCDF_INC            -I/TXlocal/pub/netcdf/netcdf-3.6.2/include
-%NCDF_LIB            -L/TXlocal/pub/netcdf/netcdf-3.6.2/lib -lnetcdf
-%FC                  gfortran
-%FCFLAGS             -fdefault-real-8
-%FFLAGS              %FCFLAGS 
-%LD                  gfortran
-%LDFLAGS    
-%FPPFLAGS            -P -C
-%AR                  ar  
-%ARFLAGS             -r
-%MK                  gmake 
-%USER_INC            %NCDF_INC
-%USER_LIB            %NCDF_LIB 
Index: branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/arch-X64_TITANE.fcm
===================================================================
--- branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/arch-X64_TITANE.fcm	(revision 3198)
+++ 	(revision )
@@ -1,28 +1,0 @@
-# titane BULL at french CCRT, http://www-ccrt.cea.fr/fr/moyen_de_calcul/titane.htm
-# NCDF_INC    netcdf include file
-# NCDF_LIB    netcdf library
-# FC          Fortran compiler command
-# FCFLAGS     Fortran compiler flags
-# FFLAGS      Fortran 77 compiler flags
-# LD          linker
-# LDFLAGS     linker flags, e.g. -L<lib dir> if you have libraries in a
-# FPPFLAGS    pre-processing flags
-# AR          assembler
-# ARFLAGS     assembler flags
-# MK          make
-# USER_INC    additional include files for the compiler,  e.g. -I<include dir>
-# USER_LIB    additional libraries to pass to the linker, e.g. -l<library>
-
-%NCDF_INC            -I$(NETCDF_INC_DIR)
-%NCDF_LIB            -L$(NETCDF_LIB_DIR) -lnetcdff -lnetcdf
-%FC                  mpif90 -c -cpp
-%FCFLAGS             -i4 -r8 -DCPP_PARA -O3 -automatic -align all
-%FFLAGS              %FCFLAGS
-%LD                  mpif90
-%LDFLAGS
-%FPPFLAGS            -P -C -traditional
-%AR                  ar
-%ARFLAGS             rs
-%MK                  gmake
-%USER_INC            %NCDF_INC
-%USER_LIB            %NCDF_LIB
Index: branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/arch-X86_CESIUM.fcm
===================================================================
--- branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/arch-X86_CESIUM.fcm	(revision 3198)
+++ 	(revision )
@@ -1,29 +1,0 @@
-# cesium pre/post processing HP at french CCRT, http://www-ccrt.cea.fr/fr/moyen_de_calcul/cesium.htm
-# NCDF_INC    netcdf include file
-# NCDF_LIB    netcdf library
-# FC          Fortran compiler command
-# FCFLAGS     Fortran compiler flags
-# FFLAGS      Fortran 77 compiler flags
-# LD          linker
-# LDFLAGS     linker flags, e.g. -L<lib dir> if you have libraries in a
-# FPPFLAGS    pre-processing flags
-# AR          assembler
-# ARFLAGS     assembler flags
-# MK          make
-# USER_INC    additional include files for the compiler,  e.g. -I<include dir>
-# USER_LIB    additional libraries to pass to the linker, e.g. -l<library>
-
-
-%NCDF_INC            -I/applications/netcdf-3.6.3/include
-%NCDF_LIB            -L/applications/netcdf-3.6.3/lib -lnetcdff -lnetcdf
-%FC                  ifort
-%FCFLAGS             -i4 -r8 
-%FFLAGS              %FCFLAGS
-%LD                  ifort
-%LDFLAGS              -Vaxlib 
-%FPPFLAGS            -P -C -traditional
-%AR                  ar
-%ARFLAGS             rs
-%MK                  gmake
-%USER_INC            %NCDF_INC
-%USER_LIB            %NCDF_LIB 
Index: branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/arch-gfortran_osx.fcm
===================================================================
--- branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/arch-gfortran_osx.fcm	(revision 3198)
+++ branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/arch-gfortran_osx.fcm	(revision 3199)
@@ -15,10 +15,10 @@
 
 
-%NCDF_INC            -I/usr/local/pub/netcdf/4.0.1-gfortran/include
-%NCDF_LIB            -L/usr/local/pub/netcdf/4.0.1-gfortran/lib -lnetcdf
-%FC	             mpif90
+%NCDF_INC            -I/usr/local/netcdf/include
+%NCDF_LIB            -L/usr/local/netcdf/lib -lnetcdf
+%FC	             gfortran
 %FCFLAGS             -fdefault-real-8 -O3 -funroll-all-loops -fcray-pointer 
 %FFLAGS              %FCFLAGS
-%LD                  mpif90
+%LD                  gfortran
 %LDFLAGS
 %FPPFLAGS            -P -C -traditional
Index: branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/arch-ifort_osx.fcm
===================================================================
--- branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/arch-ifort_osx.fcm	(revision 3198)
+++ branches/2011/dev_NEMO_MERGE_2011/NEMOGCM/ARCH/arch-ifort_osx.fcm	(revision 3199)
@@ -15,6 +15,6 @@
 
 
-%NCDF_INC            -I/usr/local/pub/netcdf/4.0.1-ifort/include 
-%NCDF_LIB            -L /usr/local/pub/netcdf/4.0.1-ifort/lib -lnetcdf   
+%NCDF_INC            -I/usr/local/include 
+%NCDF_LIB            -L /usr/local/lib -lnetcdf   
 %FC                  mpif90
 %FCFLAGS 	     -r8 -O3  -traceback 
